羊驼 3.6.2 发布

3.6 之后的版本将同时支持  mysql 和 sqlite

Sqlite 需要 php5.3 以上支持


1. 修复了 Sqlite escape 问题,

2. 修复了 Sqlite 不支持 insert set 语句格式问题

3. 增加树状目录递归删除功能

4. 修复 alpa_list 调用中默认参数问题。